<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Retailer PP/SDS ASM --></label>
    <name>Retailer_PP_SDS_ASM__c</name>
    <relationshipLabel><!-- Accounts (Retailer PP/SDS ASM) --></relationshipLabel>
</CustomFieldTranslation>
